<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.879999160767</MDI>
      <MDI key="STATISTICS_MEAN">10.115746316195</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.998000144958</MDI>
      <MDI key="STATISTICS_STDDEV">6.932031888432</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
